<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>blacklisted</key>
	<string>nella lista nera</string>
	<key>expired</key>
	<string>scaduto</string>
	<key>invalidKey</key>
	<string>ID non valido</string>
	<key>trialPeriod</key>
	<string>periodo di prova gratuita</string>
	<key>unlicensed</key>
	<string>non autorizzato</string>
	<key>valid</key>
	<string>valido</string>
</dict>
</plist>
